<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Glozzom</title>
    <link rel="stylesheet" href="./assets/scss/main.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
      integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
      <a class="navbar-brand text-uppercase text-gray" href="./index.html">
        glozzom
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <hr class="black" />
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./index.html"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./about-us.html"
              >about us</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./services.html"
              >services</a
            >
          </li>
          <li class="nav-item active">
            <a class="nav-link text-uppercase active-border" href="./blog.html"
              >blog</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./contact.html"
              >contact</a
            >
          </li>
        </ul>
      </div>
    </nav>
    <!-- --------------------------------- -->
    <div
      class="
        container-fluid
        about-first
        d-flex
        align-items-center
        justify-content-center
      "
    >
      <div class="row">
        <div class="col text-white text-center">
          <h1>Read our blog</h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate
            fuga iusto, veritatis voluptas consectetur asperiores amet ratione
            quis!
          </p>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <div class="container-fluid py-5">
      <div class="row justify-content-center">
        <div class="col-12 col-sm-4 col-lg-3">
          <div class="card p-1">
            <img src="./images/image1.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title">Blog Post One</h5>
              <p class="card-text">
                <small class="text-muted">Written by Jeff on 07/20</small>
              </p>
              <p class="card-text border-top pt-3">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Deserunt non quam aut vitae et quo nam itaque eius minus
                quibusdam ducimus, necessitatibus facere vero pariatur dicta
                iste obcaecati natus impedit quisquam placeat, quaerat
                repudiandae autem. Eligendi nesciunt possimus officiis fugiat
                obcaecati ut commodi, perspiciatis eum? Sed blanditiis ut dolore
                quasi aspernatur. Voluptate deserunt cumque dolores adipisci
                quae corporis consequuntur id?
              </p>
            </div>
          </div>
          <div class="card mt-3 p-1">
            <div class="card-body">
              <p class="card-text">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Deserunt non quam aut vitae et quo nam itaque eius minus
                quibusdam ducimus, necessitatibus facere vero pariatur dicta
                iste obcaecati natus impedit quisquam placeat, quaerat
                repudiandae autem.
              </p>
              <p class="card-text">
                <small class="text-muted"
                  >Someone famous in <i>Source Tittle</i></small
                >
              </p>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 col-lg-3 my-3 my-sm-0">
          <div class="card p-1">
            <img src="./images/image2.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title">Blog Post Two</h5>
              <p class="card-text">
                <small class="text-muted">Written by Jeff on 07/20</small>
              </p>
              <p class="card-text border-top pt-3">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Deserunt non quam aut vitae et quo nam itaque eius minus
                quibusdam ducimus, necessitatibus facere vero pariatur dicta
                iste obcaecati natus impedit quisquam placeat, quaerat
                repudiandae autem. Eligendi nesciunt possimus officiis fugiat
                obcaecati ut commodi, perspiciatis eum? Sed blanditiis ut dolore
                quasi aspernatur. Voluptate deserunt cumque dolores adipisci
                quae corporis consequuntur id?
              </p>
            </div>
          </div>
          <div class="card mt-3 p-1 bg-red text-white">
            <div class="card-body">
              <p class="card-text">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Deserunt non quam aut vitae et quo nam itaque eius minus
                quibusdam ducimus, necessitatibus facere vero pariatur dicta
                iste obcaecati natus impedit quisquam placeat, quaerat
                repudiandae autem.
              </p>
              <p class="card-text">
                <small class="text-white"
                  >Someone famous in <i>Source Tittle</i></small
                >
              </p>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 col-lg-3">
          <div class="card p-1">
            <img src="./images/image3.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title">Blog Post Three</h5>
              <p class="card-text">
                <small class="text-muted">Written by Jeff on 07/20</small>
              </p>
              <p class="card-text border-top pt-3">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Deserunt non quam aut vitae et quo nam itaque eius minus
                quibusdam ducimus, necessitatibus facere vero pariatur dicta
                iste obcaecati natus impedit quisquam placeat, quaerat
                repudiandae autem. Eligendi nesciunt possimus officiis fugiat
                obcaecati ut commodi, perspiciatis eum? Sed blanditiis ut dolore
                quasi aspernatur. Voluptate deserunt cumque dolores adipisci
                quae corporis consequuntur id?
              </p>
            </div>
          </div>
          <div class="card mt-3 p-1 blue text-white">
            <div class="card-body">
              <p class="card-text">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Deserunt non quam aut vitae et quo nam itaque eius minus
                quibusdam ducimus, necessitatibus facere vero pariatur dicta
                iste obcaecati natus impedit quisquam placeat, quaerat
                repudiandae autem.
              </p>
              <p class="card-text">
                <small class="text-white"
                  >Someone famous in <i>Source Tittle</i></small
                >
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- --------------------- -->
    <footer class="py-3 bg-black text-white text-center">
      <p class="m-0">Copyright 2018 &copy; Glozzom</p>
    </footer>

    <script src="./assets/bootstrap/js/jquery-3.6.0.min.js"></script>
    <script src="./assets/bootstrap/js/popper.min.js"></script>
    <script src="./assets/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>
